Endpoint Vulnerability

Ubuntu Security Notice USN-2923-1

Description

BeanShell could be made to run programs if it processed specially craftedinput.

Affected Products

bsh - Java scripting environment

References

CVE-2016-2510,